.google-auto-placed{
  display: none!important;
}
.article_display {
  border: 1px solid #ccc;
  padding: 12px;
  border-radius: 4px;
  background-color: #eee !important;
  border-left: 4px solid #00b1e4 !important;
  font-style: normal;
}
.article_display h4 {
  clear: both;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 4px;
}
.article_display .abstract-btn {
  padding: 2px 8px;
  background-color: #00b4f0;
  border: 1px solid #00b4f0;
}
.article_display .pdf-btn {
  padding: 2px 8px;
  background-color: #90c400;
  border: 1px solid #90c400;
}
.article_display:hover {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
/* new design custom css */
a {
  text-decoration: none;
}
.home-banner {
  background: url("../images/banner.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.home-banner h3 {
  color: white;
  font-weight: 400;
  text-shadow: 1px 1px 1px #000, 3px 3px 5px orchid;
}
.nav-item {
  border-right: 1px solid #ccc;
  padding: 0 12px;
}
.nav-item:last-child {
  border-right: none;
  padding: 0 12px;
}
.home-card {
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.home-card:hover {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}
.journal-card {
  border: 1px solid #ccc;
  border-radius: 8px;
  box-shadow: 0px 2px 18px 0px rgba(88, 34, 199, 0.45);
  -webkit-box-shadow: 0px 2px 18px 0px rgba(88, 34, 199, 0.45);
  -moz-box-shadow: 0px 2px 18px 0px rgba(88, 34, 199, 0.45);
}
.journal-card img {
  border-radius: 8px 0px 0px 6px;
}
.journal-name-header {
  color: #ffffff;
  font-weight: bold;
  font-size: 44px;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
.journal-issn-header {
  float: right;
  font-size: 24px;
  color: white;
  vertical-align: middle;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
  font-weight: bold;
}
.journal-header-menu .nav-item {
    border-right: 1px solid #ccc;
    padding: 0 12px;
}
.journal-header-menu .nav-item a:hover {
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}
.journal-header-menu .nav-item:last-child {
  border-right: none;
}
.indeximg-hight{
  margin-bottom: 1rem;
background-color: white !important;
}
.indeximg-hight img{
  height: 120px;
}